Bug 12451 - info files named wrong in a2ps-4.13-3
Summary: info files named wrong in a2ps-4.13-3
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: a2ps   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-18 20:41 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 20:59:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-18 20:41:59 UTC
The postinstall script for a2ps-4.13-3 expects the info files to be
gzipped, but they're not, which means that they aren't added to the dir
file and an error is generated during installation.  The script and the
files need to agree about whether they're going to be gzipped.

Comment 1 Tim Powers 2000-06-19 20:59:32 UTC
This should be fixed in 4.13-4 which will show up in rawhide shortly.

Tim


Note You need to log in before you can comment on or make changes to this bug.